<p>user-add works!</p>
<div>
  <label
    >Gebruikersnaam:
    <input [(ngModel)]="user.username" placeholder="Naam" />
  </label>
  <label
    >Wachtwoord:
    <input [(ngModel)]="user.password" placeholder="Wachtwoord" />
  </label>

  <button (click)="add()">Aanmaken</button>
</div>
